html, body {
	margin: 0em;
	padding: 0em;
	width: 100%; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #818526;
}

body {
	min-width: 1000px; 
	background: #FFF url(/media/img/body_bg_green.png) repeat-y top left;
}

p, li, th, td {
	font-size: 0.78em;
	line-height: 1.5em;
}

li ul {
    font-size: 1.25em;
}

img {
	border: none;
}


#banner {
	width: 100%;
	height: 125px;
	margin: 0px;
	padding: 10px;
	background-color: #BC3D1A;
}

#banner-text {
	font-size: 1.75em;
	font-weight: bold;
	text-align: left;
	color: #fff;
	padding-top: 90px;
}

#banner-text  a {
	text-decoration: none;
	color: #fff;
}
#banner #search_form {
	position: absolute;
	top: 46px;
	right: 25px;
	text-align: right;
}

#navigation {
	float: left;
	width: 150px;
	padding: 20px;
	padding-top: 1.5em;
	color: #7CB4D9;
}

#navigation h1 {
	font-size: 0.875em;
	font-weight: bold;
	margin: 0em;
	border-bottom: 1px solid #aca66c;
}
#navigation ul {
	list-style-type: none;
	margin: 1em 0em;
	padding: 0em;
}

#navigation li {
	font-size: 12px;
	font-weight: normal;
	line-height: 1.85em;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#navigation li a {
	text-decoration: none;
	color: #818526;
}

#navigation li a:visited,
#navigation li a:active {
	color: #818526;
}

#navigation li a:hover {
	text-decoration: underline;
}

#navigation #announcement {
    width: 175px;
    height: 70px;
    background-color: #aca66c;
    padding: 0px;
    border: 3px solid #545410;
}

#navigation #announcement p {
    font-size: .9em;
    line-height: .95em;
    font-weight: bold;
    text-align: center;
    padding: 8px;
}

#navigation #announcement a, a:visited, a:active  {
    text-decoration: none;
    color: #FFF;
}

#navigation #announcement a:hover {
    text-decoration: underline;
}

#breadcrumbs {
	background-color: #FFF;
	margin-left: 260px;
	padding: 0.25em 2em 0em 0px;
}

* html body #breadcrumbs {
	margin-left: 150px;
}

#breadcrumbs p.page_title {
	font-size: 1.25em;
	font-weight: bold;
	color: #000000;
	text-align: left;
	margin: 0.25em 0em;
}

#breadcrumbs p.breadcrumbs {
	font-size: 0.7em;
	color: #999;
	text-align: right;
	border-top: 1px solid #ACA66C;
	margin-top: 0em;
}

#breadcrumbs a:link,
#breadcrumbs a:visited {
	text-decoration: underline;
}

#breadcrumbs a {
    color: #545410;
}

#breadcrumbs a:hover,
#breadcrumbs a:visited:hover {
    color: #000;
}

#breadcrumbs a:visited {
    color: #571963;
}

#content {
	min-height: 25em;
	background-color: #FFF;
	margin-left: 150px;
	padding: 0em 2em 5em 0px;
	font-size: 14px;
}

#content h3 {
    font-size: 1em;
    font-weight: bold;
}

#content h4,
#content #biglist h3 {
    font-size: 12px;
    font-weight: bold;
}

* html body #content {
	height: auto;
	height: 25em;
}

#content.column {
	padding-right: 200px;
}

#content p.question {
    font-weight: bold;
}

#content p.answer {
    padding-left: 25px;   
}

#content p.quote {
    padding-left: 50px;
    padding-right: 50px;
}

#content #biglist h3 {
    font-size: 0.9em;
    font-weight: bold;
}

#content #right_menu {
	width: 225px;
	float: right;
	margin: 0em 0em 0em 1em;
}

#content #right_menu p {
	line-height: 1.35em;
	padding: 1.1em 1.1em 0em 1.85em;
	margin: 0px;
}

#content #right_menu h3.quote {
	font-size:smaller;
	padding: 0.75em 0em;
	line-height: 1.35em;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

#content #accent_left {
	margin: 0.5em 1em 1em 0em;
	float: left;
	text-align: center;
}

#content #accent_right {
	margin: 0.5em 0em 1em 1em;
	float: right;
	text-align: center;
}

#content #accent_left img,
#content #accent_right img {
	margin-bottom: 0.25em;
}

#content #accent_right img.noborder {
    border: none;
}

#content #accent_left h3.quote,
#content #accent_right h3.quote {
	width: 225px;
	font-size:0.78em;
	padding: 0.75em 0em;
	line-height: 1.35em;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

#content #accent_left span.caption,
#content #accent_right span.caption {
	font-size: 0.78em;
	width: 150px;
}

#content a {
	color: #545410;
    text-decoration: underline;
}

#content a:hover,
#content a:visited:hover {
	color: #000;
}

#content a:visited {
	color: #571963;
}

#features {
    float: right;
	width: 150px;
    padding: 20px;
    padding-top: 1.625em;
    font-size: 0.78em;
    text-align: center;
}

#features a {
    color: #545410;
}

#features a:hover,
#features a:visited:hover {
    color: #000;
}

#features a:visited {
    color: #571963;
}

#features img {
	border: solid 1px #000;
}

#features p.caption {
	font-size: 0.85em;
	margin-top: 0.25em;
	margin-bottom: 4em;
}

#footer {
	width: 100%;
	background-color: #818526;
	color: #FFFFFF;
	height: 75px;
	padding: 10px;
	font-size: 12px;
}

#footer span.school_name {
	font-size: 115%;
}
#footer img {
	float: left;
	margin: 20px 55px 20px 35px;
	vertical-align: middle;
}
#footer p {
	font-size: 0.68em;
	line-height: 1.75em;
	color: #000;
	padding-top: 20px;
}
#footer a {
	color: #FFFFFF;
    text-decoration: underline;
}

.curriculum {
    border-top: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
        }
.curriculum TD,
.curriculum TH {
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}

.curriculum TH {
    background-color: #f4f4f4;
}

.bold {
    font-weight:bold;
}

#eventlist {
    table-layout: auto;
    padding: 0;
    margin: 0;
}

#eventlist TD,
#eventlist TH {
    padding: 4px 4px 4px 4px;
    vertical-align: top;
}
